
/* ╔═*.·:·.✧ ✦ ✧.·:·.*═╗ */

/* -- FONTS -- */

@font-face {
    font-family: 'W95FA';
    src: url(/W95FA.otf);
  }

@font-face {
  font-family: 'CC';
  src: url("https://file.garden/aSOlzn3FbjJRlmph/C%26C%20Red%20Alert%20%5BINET%5D.ttf");
}
 
 @font-face {
  font-family: 'CC lan';
  src: url("https://file.garden/aSOlzn3FbjJRlmph/C%26C%20Red%20Alert%20%5BLAN%5D.ttf");
}

@font-face {
  font-family: 'ace';
  src: url("https://file.garden/aSOlzn3FbjJRlmph/Ace-Attorney.ttf");
}

@font-face {
  font-family: 'windows';
  src: url("https://file.garden/aSOlzn3FbjJRlmph/Windows%20Regular.ttf");
}

/* ---------------------- */

/* -- BODY -- */

body {
    background-color: #000030;
    background-image: url('https://aruna-is-calling.neocities.org/backgrounds/5c76355a.jpg');
    background-blend-mode: color-burn;
    margin-left: auto;
    margin-right: auto;
    max-width:68%;
margin-top:28px;
    text-shadow: 0 0 2px blue, 0 0 1px RoyalBlue;
    text-align: center;
}

/* -- SELECTION -- */

section {
    background-color: #000030;
    background-blend-mode: color-burn;
    background-image: url('https://aruna-is-calling.neocities.org/bf8204b05744cfd44b9cab7222423278.gif');
    background-position:center;
  padding:5px;
  box-shadow: 0 0 20px blue, 0 0 10px deepskyblue;
  border-radius:2px;
}

main, aside, header, footer {
    margin:3px;
}

#flex {
    display: flex;
}

header {
    border:dashed 1px navy;
background-color:#000010;
  height:80px;
  padding:3px;	
    background-image:url('https://aruna-is-calling.neocities.org/backgrounds/4a8761a79faa.gif');
     background-position:center;
    background-blend-mode:soft-light;
}

aside {
    border:dashed 1px navy;
    width:40%;
    order:1;
    background-color:#000010;
    padding:15px;
}

main {
    flex:1;
  order:2;
    border:dashed 1px navy;
  height:380px;  
    background: #000010;
   padding:2px; 
}
aside, main {
     background-image:url('https://aruna-is-calling.neocities.org/backgrounds/Lined-Paper-Template-18.webp');
    background-size: 500px;
    background-blend-mode:saturation;
     background-position:center;
}

header, footer {
    
     border:dashed 1px navy;
    height:40%;
}

footer {
  background:linear-gradient(to bottom, #080244 11%,#000730 37%,#06061b 64%,#020018 100%);

    
}




/* ---------------------- */

/* -- OVERLAYS -- */

body::before {
    content: " ";
    display: block;
    position: fixed;
    top: 0; 
    left: 0;
    bottom: 0;
    right: 0;
    background-image: url('https://aruna-is-calling.neocities.org/backgrounds/9120cbcbb9b8f14f5c5448fe3929469a.gif');
    background-size:300px;
    opacity:0.24;
    z-index: 2;
    mix-blend-mode:darken;
    pointer-events: none;
}

/* ---------------------- */

/* -- SELECTION -- */

::selection {
    color:#f4f9ff;
    background:rgb(10,10,220, .4);
    text-shadow:
    -.05em -.05em 0 #4ca9ff,  
    .05em -.05em 0 RoyalBlue,
    -.05em .05em 0 RoyalBlue,
     .05em .05em 0 RoyalBlue,
    0 0 5px white;
    mix-blend-mode:lighten;
 }

img:hover {
         transition:.3s;
         filter: drop-shadow(0 0 5px rgb(0, 10, 220));
       }

/* ---------------------- */

/* -- SCROLLBAR -- */

::-webkit-scrollbar {
  width:4px;
  height:0;
   
    border-radius: 4px;
}
  ::-webkit-scrollbar-track {
  background: #000040;
  box-shadow:0 0 5px navy, 0 0 2px blue;
     
}
::-webkit-scrollbar-thumb {
  background: #488cfb;
    border-radius: 4px;
     padding: 3px;
   transition-duration:0.20s;
    
}
::-webkit-scrollbar-thumb:hover {
  background: #143dac;
    border-radius: 4px;
     padding: 3px;
    transition-duration:0.20s;
}

/* ---------------------- */
/* -- TEXT -- */

h1 {
font-family:'cc lan';
    font-weight:16px;
color:#afb7ff;
    text-shadow: 0 0 10px blue, 0 0 8px blue, 0 0 8px blue, 0 0 3px #0384fc, 0 0 2px white, 0 0 1px white;
}

h2 {
    color:#94b7ff;
}

h2, h3, h4 {
font-family:W95FA;

}

h3{
    color:#98bdff;
}

h4 {
    color:#4a7dd9;
}

h5, h6 {
	font-family:'W95FA';
	color:RoyalBlue;
}
  p{
  	color:MediumBlue;
  	font-family:'W95FA';
  	
  }

/* ---------------------- */

